Subject: Re: [NGC4LIB] On the Power of the Imagination (Was: What do I need to know?!)

From: Laval Hunsucker <[email-masked]>
Date: Mon, 19 Apr 2010 13:40:59 -0700

> Along with keeping up with the latest research
> in how users interact with information, definitely
> the best way to discover this is to get involved
> personally in reference work, and really try to
> involve yourself with real human beings who are
> dealing with real human problems of information
> retrieval. Their needs are endless, and it is their
> needs that are the purpose of what everyone is
> doing. It seems that this most important aspect
> of librarianship gets more or less ignored in the
> entire situation and as a result, everything remains
> in the realm of the abstract and the nebulous.

  The imagination, I'm afraid, as wonderful as it can 
be, will never be powerful enough by itself to get us 
where we ought to be ( in spite of Montaigne ).

  Although in my opinion Jim is ( once again ) barking 
up exactly the right tree, I can't agree that experience 
with reference work is in any way an effective route 
toward amelioration of the unfortunate situation. 
Library reference work, as normally practiced, is just 
as much an exercise in inside-the-box thinking as are 
other library activities. I see no feasible possibility for 
altering that state of affairs, except, at best, in scarce 
individual cases. ( These can be encountered already, 
anyway. )

  The only realistic option is the route of responsible 
optimization ( in this case = maximization ) of 
disintermediation. That is in general the only legitimate 
ultimate objective for the library enterprise anyway. 
The ideal extent ( also, and most importantly, as far as 
users are concerned ), is obviously 100%, but I'm 
dispassionate enough to realize that that percentage 
won't be achieved easily, and not in my lifetime -- and 
probably not in your lifetimes. ( So -- don't be too 
worried. )  But this by no means implies that we 
shouldn't devotedly keep aiming for it. That is our 
noble mission. And let's hope that it will be the last 
librarian, rather than someone else, who's there to turn 
out the lights.

( With a serene smile of satisfaction. )

- Laval Hunsucker
  Breukelen, Nederland

----- Original Message ----
From: Weinheimer Jim <[email-masked]>
To: [email-masked]
Sent: Sun, April 18, 2010 12:24:41 PM
Subject: [NGC4LIB] On the Power of the Imagination (Was: What do I need to know?!)

(Yes, I stole the title from one of Montaigne's Essays, but it seems very apt)

I pretty much agree with Alex about what a cataloger needs to know today. Learning to program is a great idea, but you must always keep in mind that the best you can be at programming will be to become an average programmer at best, and if you want to concentrate on your cataloging skills, programming will always be an adjunct to that. Alex's idea of keeping up with technology is the better way to go. I suggest that your programming abilities be aimed at being good enough to create prototypes on your own, so that you are not forced to describe your ideas in abstract terms which can be very difficult for others and frustrating for you, but if you can actually point to a semi-working version that people can use, you have a great advantage. A picture truly is worth a thousand words. Yet it is important not to get too attached to anything you may create. Remember, you will only be a semi-competent programmer at best, so anything you may create can be vastly
improved at every sin!
gle point. 

But I want to expand into another realm, and to point out an area where I think many librarians, and particularly catalogers, are very bad. With everything changing such as it is today, I think that retaining and nurturing a healthy *imagination of the possible* is important. I have noticed that catalogers tend toward another type of thinking regarding new technologies: *this* is what I do now; how can I do *the same thing* with the new technology? This is terribly limiting in many ways. I think catalogers have reacted in this same way in the past and this is why we can see many of the limitations of the printed catalog transferred into the card catalog, but more important for us, how the card catalog mentality still dominates even today. For example, we still assume the continued need to browse the subject heading strings in order to get the best understanding of them; the retention of the *single* main entry, once so vital in printed catalogs, loses
its meaning in the newe!
r technology and severely limits everyone's possibilities; in authority control, the concern over creating an authorized form of a name and which cross-references to use, almost all of which are based on card and printed catalogs. Specifically, I believe RDA is an excellent case in point. It adds nothing I see that is essentially new, but rather it seeks to continue, maintain, and even impose the traditional view of information into the environment of the web. I won't go into details here, but our patrons have moved far beyond these traditional methods and I believe the RDA attempt is doomed to failure because it does not look at the new possibilities of what can be done today.

In my opinion, the most important thing for the cataloger today is to nurture your imagination to envision the tremendous promise of both *what is possible* with *what is needed.* How do you do this? To find out *what is possible,* keep up with the latest in technology, as Alex says. But this must be balanced with *what is needed.* Along with keeping up with the latest research in how users interact with information, definitely the best way to discover this is to get involved personally in reference work, and really try to involve yourself with real human beings who are dealing with real human problems of information retrieval. Their needs are endless, and it is their needs that are the purpose of what everyone is doing. It seems that this most important aspect of librarianship gets more or less ignored in the entire situation and as a result, everything remains in the realm of the abstract and the nebulous. 

So, just following the technology is not enough in my opinion. This represents "what is possible" and what is still lacking in this scenario is "what is needed." So, roll up your shirtsleeves and work closely with your patrons. Just a couple of days of working with some real, live patrons will make very clear that their needs are not even close to "find-identity-select-obtain --> works-expressions-manifestations-items by their authors-titles-subjects" which is what FRBR and RDA declares as fact. These are obviously based on abstractions of the traditional view of what our patrons need; not at all what real life human beings want and expect.

As a result, so far as I am concerned, the FRBR user tasks are one of the clearest examples of this obvious lack of imagination among catalogers. Not only Cutter, but Panizzi himself, and perhaps even going back to Thomas Hyde (who wrote down the first real cataloging rules at the Bodleian in the 1600s, if not even earlier librarians) would see practically no change from their handiwork. While I have great respect for all of these giants in our field, continuing this mentality is regressive and *absolutely must change* into one that deals with what the current technology offers and recognizes how our patrons work with it.

As Alex points out, this is very tough to do. But I maintain that it is precisely librarians who are the experts in this task. Nobody else can do it; certainly not the programmers, and not even the users themselves know. It's the reference librarians, who have the best idea of matching what the users need with what is really out there. They can see what is lacking and suggest what is needed that the programmers can build and that catalogers and others can "populate" with all kinds of metadata.

Someone who can see all of this is rare indeed. It's what I strive to be although I fail, but I can still vividly imagine dozens of tools that could be of help and all kinds of possibilities for cooperation, although I cannot build them, especially on my own.

This is what makes cataloging, information description, storage and retrieval so exciting to me at this time. But I recognize these ideas are radical, and I have no idea what the future holds for libraries and the librarians who work in them. 
James L. Weinheimer  [email-masked]
Director of Library and Information Services
The American University of Rome
Rome, Italy